/*=====RESET======*/
*{
    margin: 0; 
	padding: 0; 
	font-size: 100%; 
	border: none; 
	outline: none; 
	font-weight: 400; 
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;

}
html, body {height:100%;}
form{
	margin-top: 50px;
	width: 700px;
	display: block;
	margin-right: auto;
	margin-left: auto;

	
}
label{
	font-size: 1.5em;
	
}
input{
	border: 2px solid black;
	border-radius: 5px;
	padding: 3px 3px 3px 5px;
	font-size: 1.1em;
}
.button{
	display: block;
	margin-right: auto;
	margin-left: auto;

	margin-top: 10px;
	padding: 10px;
	font-size: 1.5em;
	font-weight: 600;
	background-color: #2C2E2D;
	color: chartreuse;
	border-radius: 5px;
}
hr{
	border: 1px solid black;
}
.artboard{
	margin-top: 50px;
	width: 700px;
	display: block;
	margin-right: auto;
	margin-left: auto;	
}
.f-right{
    float: right;
}
.line-b{
	vertical-align: middle;
}
button:hover{
	cursor: pointer;
	background-color: black;
}

.titulo{
	text-align: center;
	font-size: 2em;
}
.form-itens{
	margin-top:15px ;
}
.preencher{
	border: 2px solid rgba(255,0, 0, 0.7);
}
/*input*/
.input-padrao{
	border-radius: 5px;
	border: 0;
	border-bottom:2px solid black ;
}
/*BTNS*/
.btn-line{
	display:inline-block;	
	
}
.btns-form{

}
.btn-all{
	display: block;
	text-align: center;
	left: 50px;
	right: 50px;
	margin-left: auto;
	margin-right: auto;

}
.btns-modal{
	margin: 10px 0 0;
}
/*MODAL*/
.modal-tittle{
	font-size: 1.3em;
	font-weight: bold;
}
.modal-clear{
	display: none;
	position: absolute;
	border: 1px solid black;
	border-radius: 10px;
	padding: 30px;
	background-color: #ffffff;
	vertical-align: middle;
	top:30%;
    margin-top:auto;
	margin-left:auto;
	z-index: 3;
}
.blur{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	filter: blur(2px);
	background-color: rgba(255, 255, 255, 0.8);
	z-index: 2;
}


.carrega-itens{
	
    position: relative;
	bottom: 0;
	top: 10px;
	text-align: -webkit-center;
    font-size: 1.2em;
}
.carrega-box{
	width: 150px;
	text-align: -webkit-center;
	text-align: center
}
.carrega-box:hover{
	cursor: pointer;
}